<div class="content">
    <div class="row">
        <div class="col-md-8">
            <div class="card card-user">
                <div class="card-header">
                  <h5 class="card-title">Profile</h5>
                </div>
                <div class="card-body">
                    <form>
                        <div class="row">
                            <div class="col-md-6 px-1">
                              <div class="form-group">
                                <label>Username (disabled)</label>
                                <input type="text" class="form-control" disabled=""   name="username" placeholder="Username" [(ngModel)]="user.sub" ngModel>
                              </div>
                            </div>
                            <div class="col-md-6 pl-1">
                              <div class="form-group">
                                <label for="exampleInputEmail1">Email address (disabled)</label>
                                <input type="email" class="form-control" disabled="" name="email" [(ngModel)]="user.email" ngModel>
                              </div>
                            </div>
                          </div>
                          <div class="row">
                            <div class="col-md-6 pr-1">
                              <div class="form-group">
                                <label>First Name (disabled)</label>
                                <input type="text" class="form-control" disabled="" name="given_name" [(ngModel)]="user.given_name" ngModel>
                              </div>
                            </div>
                            <div class="col-md-6 pl-1">
                              <div class="form-group">
                                <label>Last Name (disabled)</label>
                                <input type="text" class="form-control" disabled=""  name="family_name" [(ngModel)]="user.family_name" ngModel>
                              </div>
                            </div>
                          </div>
                          <div class="row">
                            <div class="update ml-auto mr-auto">
                              <a class="btn btn-primary btn-round" href="{{userPortalUrl}}">Update Profile</a>
                            </div>
                          </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
  </div>
